| Qore Programming Language - C/C++ Library 1.0.8

Classes
QoreXSinkException.h File Reference
`#include "QoreValue.h"`
`#include <cstdarg>`
`#include <string>`
Include dependency graph for QoreXSinkException.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | QoreXSinkException
| class for C++ exception based on an ExceptionSink object More...

## Detailed Description

Defines a class for C++ exception based on an ExceptionSink object